<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60d12a509c40d30077855df169274f54">
  <dict>
    <!--2023-01-31 11:47:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:47:00.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2023-01-31 11:47:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-01-31 11:47:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-01-31 11:47:00.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:47:00.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:47:00.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-03-14 15:47:23.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-03-14 15:47:23.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2023-03-14 15:47:23.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2023-03-14 15:47:23.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2023-03-14 15:47:23.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="carrier_vowifi_pop_link">https://landing.claro.com.uy/vozwifi/</string>
    <!--2023-01-31 11:47:00.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-04-17 09:15:31.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-04-17 09:15:31.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2023-04-14 10:55:53.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2023-11-14 17:44:34.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-11-20 21:14:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="hide_wfc_dialog_cancel_btn">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:47:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-11-20 21:14:42.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:47:00.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:47:00.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc748.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:47:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:47:00.000-->
    <string key="vowifiHplmnListItem">74810, epdg.epc.mnc010.mcc748.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:47:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:47:00.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="vowifi_UT_APN">Internet</string>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:47:00.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:47:00.000-->
    <string key="wfc_spn_string">Claro UY</string>
  </dict>
</config>
